
# For php5-fpm
#
# sudo vi /etc/php5/fpm/pool.d/www.conf
#
# Add:
# env[CLEARFUSIONCMS_ENV] = development
#
# sudo service php5-fpm restart
#

# Rewrite to search engine friendly URLs
RewriteEngine on
RewriteBase /ag/


Redirect 301 /index.html		https://alangoldinestates.co.uk/
Redirect 301 /about.html		https://alangoldinestates.co.uk/about/
Redirect 301 /valuation.html		https://alangoldinestates.co.uk/sell/valuation/
Redirect 301 /property-management.html		https://alangoldinestates.co.uk/rent/
Redirect 301 /contact.html		https://alangoldinestates.co.uk/contact/
Redirect 301 /let.html		https://alangoldinestates.co.uk/landlords/
Redirect 301 /sell.html		https://alangoldinestates.co.uk/sell/
Redirect 301 /register.html		https://alangoldinestates.co.uk/js/fusioncss/register/
Redirect 301 /what-we-know.html		https://alangoldinestates.co.uk/community/
Redirect 301 /rent-casestudy1.html		https://alangoldinestates.co.uk/rent/
Redirect 301 /buy-casestudy1.html		https://alangoldinestates.co.uk/buy/
Redirect 301 /let-casestudy2.html		https://alangoldinestates.co.uk/rent/
Redirect 301 /let-casestudy1.html		https://alangoldinestates.co.uk/landlords/
Redirect 301 /sell-casestudy2.html		https://alangoldinestates.co.uk/sell/
Redirect 301 /let-casestudy3.html		https://alangoldinestates.co.uk/landlords/
Redirect 301 /sell-casestudy1.html		https://alangoldinestates.co.uk/sell/
Redirect 301 /popins/trades-people.html		https://alangoldinestates.co.uk/community/
Redirect 301 /popins/accessibility.html https://alangoldinestates.co.uk/
Redirect 301 /popins/EPCs.html		https://alangoldinestates.co.uk/buy/golders-green/
Redirect 301 /popins/solicitors.html		https://alangoldinestates.co.uk/buy/golders-green/
Redirect 301 /popins/surveyors.html		https://alangoldinestates.co.uk/buy/hendon/

RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d
RewriteRule ^.*$ index.php
RewriteRule .* - [E=HTTP_AUTHORIZATION:%{HTTP:Authorization},L]

# Disable directory indexes
#Options -Indexes

# Speed Improvements
<IfModule mod_expires.c>
	ExpiresActive On
	<FilesMatch "\.(js|css|pdf|flv|swf|ico|png|gif|jpg|woff)$">
		ExpiresDefault "access plus 1 week"
	</FilesMatch>
</IfModule>

